跳转到主要内容
DELETE
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
/
{dedicated_ip_id}
删除专用 IP
curl --request DELETE \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id} \
  --header 'Authorization: Bearer <token>'
{
  "dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "domain_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填
dedicated_ip_id
string<uuid>
必填

查询参数

force
boolean
默认值:false

响应

dedicated_ip_id
string<uuid>
必填
domain_ids
string<uuid>[]
必填